• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

SOAP Fault element

 
Abhay Agarwal
Ranch Hand
Posts: 1376
Eclipse IDE Java
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I noticed that SOAP Fault structure for SOAP 1.1 and 1.2 is different.
For 1z0-897 exam, which SOAP version of Fault is in course? SOAP 1.1 version of Fault OR SOAP 1.2 version of Fault ?
 
Himai Minh
Ranch Hand
Posts: 1360
7
  • Likes 1
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Only WSDL 1.1, SOAP 1.1, Basic Profile 1.1 are needed for the exam.
 
Abhay Agarwal
Ranch Hand
Posts: 1376
Eclipse IDE Java
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Thanks for the reply. I shall learn SOAP 1.1 version of SOAP Fault
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic